Eclipse3.2でTomcat4.1を動かす方法を教えてください。Eclipse3.2とTomcat4.1は別個で入れました。環境はWindows XP SP2です。Eclipse側に入れられるプラグインがあったはずだったんですが。SysdeoのサイトにあるらしいんですがそのサイトのWebサーバが応答しません。どなたか助けてください。

回答の条件
  • 1人2回まで
  • 登録:2007/02/21 16:26:06
  • 終了:2007/02/28 16:30:03

回答(2件)

id:hmtb No.1

hmtb回答回数23ベストアンサー獲得回数22007/02/21 16:49:18

ポイント35pt

http://www10.atwiki.jp/eclipse/pages/12.html

ここからダウンロードできます。

id:nattow No.2

nattow回答回数102ベストアンサー獲得回数272007/02/21 22:52:53

ポイント35pt

今現在は Sysdeo につながります。

http://www.sysdeo.com/sysdeo/eclipse/tomcatpluginfr

あそこのサイトは非常によく落ちることで有名なので、だめだったら日を改めて訪れてみるといいかと。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません